/*MobileCSS*/

@media (max-width: 1080px) {

	body {
		width:100vw;
		background-color: black;
	}

	div {
		position: absolute;
	}

	img {
		position: absolute;
	}

	img:hover {
		left: 2vw;
		bottom: 2vw;
		position: absolute;
		opacity: 100%;
	}

	.gc {
		background-color: yellow;
		width: 80vw;
		height: 80vw;
		border-radius: 40vw;
	}

	.lc {
		background-color: lime;
		width: 50vw;
		height: 50vw;
		border-radius: 25vw;
	}

	.mc {
		background-color: red;
		width: 30vw;
		height: 30vw;
		border-radius: 15vw;
	}

	.sc {
		background-color: blue;
		width: 20vw;
		height: 20vw;
		border-radius: 10vw;
	}

	#left {
		top: 123.5vw;
		left: 26.5vw;
	}

	#right {
		top: 202vw;
		left: 5vw;
	}

	#family {
		top: 56.2vw;
		left: 12.7vw;
	}

	#familyp {
		width: 50vw;
		height: 50vw;
		border-radius: 25vw;
	}

	#photo {
		top: 75.2vw;
		left: 60vw;
	}
	#photop {
		width: 7vw;
		height: 7vw;
		border-radius: 2vw;
	}
	#gma {
		top: 5.9vw;
		left: 23.75vw;
	}

	#gmap {
		width: 30vw;
		height: 30vw;
		border-radius: 15vw;
	}

	#contact {
		top: 104.5vw;
		left: 42vw;
	}

	#contactp {
		width: 14vw;
		height: 14vw;
		padding: 3vw;
	}

	#portal {
		top: 57vw;
		left: 60.9vw;
	}

	#portalp {
		width: 12.2vw;
		height: 12.2vw;
		padding: 3.9vw;
	}

	#tsz {
		top: 36vw;
		left: 35vw;
	}

	#tszp {
		width: 20vw;
		height: 20vw;
		border-radius: 10vw;
	}

	#wedding {
		top: 7vw;
		left: 53.3vw;
	}
	
	#weddingp {
		width: 15vw;
		height: 15vw;
		border-radius: 3vw;
	}

	#gamer {
		top: 9.5vw;
		left: 3vw;
	}

	#bronco {
		top: 29.7vw;
		left: 4vw;
	}
}

/*DesktopCSS*/

@media (min-width: 1081px) {

	body {
		background-color: black;
	}

	img:hover {
		left: 1vw;
		bottom: 1vw;
		position: absolute;
		opacity: 100%;
	}

	.gc {
		background-color: yellow;
		width: 30vw;
		height: 30vw;
		border-radius: 15vw;
	}

	.lc {
		background-color: lime;
		width: 20vw;
		height: 20vw;
		border-radius: 10vw;
	}

	.mc {
		background-color: red;
		width: 14vw;
		height: 14vw;
		border-radius: 7vw;
	}

	.sc {
		background-color: blue;
		width: 10vw;
		height: 10vw;
		border-radius: 5vw;
	}

	#left {
		position: absolute;
		top: 45.9vw;
		left: 28.7vw;
	}

	#right {
		position: absolute;
		top: 17vw;
		left: 77.3vw;
	}

	#family {
		position: absolute;
		top: 13vw;
		left: 40vw;
	}

	#familyp {
		width: 20vw;
		height: 20vw;
		border-radius: 10vw;
	}

	#photo {
		position: absolute;
		top: 27vw;
		left: 25vw;
	}

	#gma {
		position: absolute;
		top: 5.9vw;
		left: 18.75vw;
	}

	#gmap {
		width: 14vw;
		height: 14vw;
		border-radius: 7vw;
	}

	#contact {
		position: absolute;
		top: 16.6vw;
		left: 29.7vw;
	}

	#contactp {
		width: 7vw;
		height: 7vw;
		padding: 1.5vw;
	}

	#portal {
		position: absolute;
		top: 27.7vw;
		left: 57vw;
	}

	#portalp {
		width: 6vw;
		height: 6vw;
		padding: 2vw;
	}

	#tsz {
		position: absolute;
		top: 20.3vw;
		left: 20vw;
	}

	#tszp {
		width: 10vw;
		height: 10vw;
		border-radius: 5vw;
	}

	#wedding {
		position: absolute;
		top: 9.6vw;
		left: 60.1vw;
	}

	#gamer {
		position: absolute;
		top: 29.9vw;
		left: 67.1vw;
	}

	#bronco {
		position: absolute;
		top: 33.3vw;
		left: 45.2vw;
	}
}
